<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS >
<TS>
    <context>
        <name>Ans.SceneGraphChart</name>
        <message>
            <source>DEVELOPER: FULL &gt; Show and Refresh Scene window</source>
            <translation type="unfinished">DEVELOPER: FULL &gt; Show and Refresh Scene window</translation>
        </message>
        <message>
            <source>DEVELOPER: LIGHT &gt; Show and Refresh Scene window</source>
            <translation type="unfinished">DEVELOPER: LIGHT &gt; Show and Refresh Scene window</translation>
        </message>
        <message>
            <source>Save Image As...</source>
            <translation type="unfinished">Save Image As...</translation>
        </message>
        <message>
            <source>Scene</source>
            <translation type="unfinished">Scene</translation>
        </message>
    </context>
</TS>